Package: libcf-dev
Version: 1:4.1.3-1~exp1
Severity: serious
Usertags: piuparts


during a test with piuparts I noticed your package failed to install
because it tries to overwrite other packages files without declaring a
replaces relation.

See policy 7.6 at

>From the attached log (scroll to the bottom...):

  Selecting previously unselected package libcf-dev.
  (Reading database ... 6823 files and directories currently installed.)
  Unpacking libcf-dev (from .../libcf-dev_1%3a4.1.3-1~exp1_amd64.deb) ...
  dpkg: error processing 
/var/cache/apt/archives/libcf-dev_1%3a4.1.3-1~exp1_amd64.deb (--unpack):
   trying to overwrite '/usr/include/libcf.h', which is also in package 
libnetcdf-dev 1:4.1.3-1~exp1
  configured to not write apport reports
  Errors were encountered while processing:



Attachment: libcf-dev_1:4.1.3-1~exp1.log.gz
Description: GNU Zip compressed data

Pkg-grass-devel mailing list

Reply via email to